/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */
.lang-btn .menu-image-title{
	border:1px solid;
	padding: 5px 7px 5px 10px;
	box-shadow: 1px 1px #ccc;
	transition:0.5s;
}
.lang-btn .menu-image-title:hover{
	border:1px solid;
    box-shadow: 0px 0px #ccc;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position:relative;
}
.fl-shrink-header {
    position: fixed;
    z-index: 9999;
    top: 0;
}
.products .product.type-product.product-type-simple{
	padding: 0 5px;
    z-index:1;
}
.menu-item-woocommerce_cart:after {
    content: '';
    background: url(https://thingsbydaria.com/wp-content/uploads/2018/03/cart.png) left center no-repeat;
    position: absolute;
    left: -12px;
    top: 10%;
    height: 36px;
    width: 22px;
    background-size: contain;
}
.fl-social-icons a i:before{
	font-size:23px;
}
.widget.widget_woocommerce_products_carousel_all_in_one{
	direction:ltr;
}
a.quick_view.zoom.first {
    display: none;
}
.current-menu-item a span, .active-menu a span, .active-menu a{
	color:#428bca !important;
}

.anchor {
    display:block;
    padding-top:350px;
    margin-top:-350px;
}
.fl-builder-edit .anchor {
    display:block;
    padding-top:0;
    margin-top:0;
}
.fl-page {
    overflow: hidden;
}
/* HOME PAGE */
/* HEADER */
/* SEARCH */
.search-box {
    float: left;
    margin: 20px;
	display: none;
}
.search-box .search-form {
    border: 1px solid transparent;
    position: relative;
    display: inline-block;
}
.search-box .search-form svg {
    position: absolute;
    z-index: 1;
    fill: #3f4b57;
    top: 9px;
    left: 3px;
    width: 18px;
    height: 18px;
}
.search-box .search-form input[type="text"] {
    border: none;
    background: transparent;
    padding: 11px 35px 11px 26px;
    width: 210px;
    font-size: 12px;
    line-height: 1.2em;
    letter-spacing: 1px;
    color: #3f4b57;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.search-box .search-form input[type="text"]:focus {
	border: #e6e6e6 1px solid !important;
}
.search-box .search-form input[type="submit"] {
    opacity: 1;
    filter: alpha(opacity=0);
    position: absolute;
    top: 4px;
    right: 8px;
    background: transparent;
    color: #8a8f93;
    border: none;
    width: 20px;
    min-width: 0;
    height: 25px;
    padding: 5px 0;
    line-height: 2px;
    font-size: 100%;
}
.search-box:focus  input[type="submit"]:focus {
	opacity: 1;
    filter: alpha(opacity=1);
}

.fl-page-nav-search, .fl-page-nav-search a.fa-search, .fl-page-nav-search form {
    font-size: medium;
}
span.search-title {
    float: right;
    padding: 0 7px;
}
.fl-page-bar .fl-full-width .container{
	width:100%;
}
/* LOGO */
/* MENU */
.menu-active{
	border-bottom:1px solid #e6e6e6;
	transition:2s;
}
.fl-page-nav-wrap {
    clear: both;
}
#cat-menu1,#cat-menu2,#cat-menu3{
	display:none;
}
.yui3-js-enabled.fl-builder-edit #cat-menu1,
.yui3-js-enabled.fl-builder-edit #cat-menu2,
.yui3-js-enabled.fl-builder-edit #cat-menu3{
	display:block !important;
}
div#top-coloums-section {
    border-top: 1px solid #dadada;
}
.coloum-section-seperation-line:before {
    content: '' !important;
    background-color: #dadada;
    height: 28%;
    top: 30%;
    width: 1px;
    position: absolute;
    display: block;
}
.fl-heading-seperator-lines:first-child{
	//background:url('images/line-l.png');
	//background-size: cover;
    //height: 33px;
}
.fl-heading-seperator-lines:last-child{
	//background:url('images/line-r.png');
	//background-size: cover;
    //height: 33px;
}
.fl-heading-seperator-lines:before{
	//border:0 !important;
}
.fl-heading-with-lines .fl-heading-seperator-lines::after{
	border-bottom: 1px solid #ccc;
}
/* SLIDER */
.fl-slide-text {
    font-size: xx-large;
}
.n2-ss-slider .n2-ss-widget  div.n2-active,.n2-ss-slider .n2-ss-widget  div.n2-ow:hover{
	background:#fff !important;
}
/* Top Products carousel */
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-sale{
    display:none;
}
.owl-nav{
	margin-top:0;
}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav div{
	top:72% !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image a {
    overflow: hidden;
    max-height: 218px;
}
.top-products-section .owl-carousel .owl-stage-outer{
	direction:ltr;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container {
    border: 0 !important; 
    transition: initial !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container:hover {
    border-color: inherit !important;
    background: inherit !important;
	border: 1px #fff !important;

}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price{
	background:none !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-sale {
    top: 40% !important;
    right: inherit !important;
    background: none repeat scroll 0% 0% #ff0f0f !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price:before,
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price:after,
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-sale:before,
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-sale:after{
	border:0 !important;
}
span.woocommerce-Price-amount.amount {
    color: #5e5e5e;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price{
    color:#808080 !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-details {
    text-align: center;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price{
	position:relative !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav div{
	border:0 !important;
	background: none !important;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title {
	color: #5e5e5e;
	margin-top: -3px;
}
.light-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title a{
	color: #5e5e5e;
}
.woocommerce-products-carousel-all-in-one-title a{
	font-size:16px;
}
.page-id-154 .product.type-product.has-post-thumbnail.sale.product-type-simple .onsale{
	top: 46%;
}
.product.type-product.has-post-thumbnail.sale.product-type-simple .onsale{
	top: 33%;
    margin-right:1px;
}
/* CATEGORY PRODUCTS SECTION WOO */
.woocommerce .single_add_to_cart_button.fl-button {
    background: #808080;
}
.woocommerce.woocommerce .product.product .onsale {
    background: #77a464;
    color: #fff;
    /* white-space: nowrap; */
    /* text-align: center; */
    padding: 0px;
    width: 50px;
    z-index: 4;
    min-width: initial;
    height: 50px;
    min-height: 50px;
    max-height: 50px;
    margin: 0;
    border-radius: 34px;
    top: 55%;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 50px;
    font-weight: bold;
    right: 0 !important;
    transform: rotate(25deg) translateZ(0)!important; 
    -ms-transform: rotate(25deg) translateZ(0) !important;
    -webkit-transform: rotate(25deg) translateZ(0) !important;
}
.woocommerce .product .imagewrapper {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
fl-post-carousel-post
#category-product ul.products li.product{
	border:0;
    background:none;
}
#category-product .products li:hover{
	background:none !important;
}
#category-product h2.woocommerce-loop-product__title {
    text-align: center;
    font-size: medium;
}
#category-product span.price {
    text-align: center;
	padding: 0;
}
.woocommerce ul.products li.product .price ins {
    vertical-align: baseline;
}
.woocommerce ul.products li.product .price .amount {
    color: #428bca;
    color: #808080;
    font-size: 16px;
}
.payment-methods{
    margin-top:20px
}
.payment-methods img {
    width: 4%;
}
.fl-page-nav ul.sub-menu{
	background-color: inherit;
	border:0;
	padding:0;
    display:none;
}
.fl-page-nav ul li {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.menu-categories {
    margin: 0 auto;
	display:none;
	background: #fff;
}
.fl-sub-menu-open ul.sub-menu {
    display: none !important;
    opacity: 0 !important;
}
.menu-categories.menu-active {
    display: block;
}
.visual-menu {
    max-width: 1020px;
    margin: 0 auto;
	padding: 20px;
}
.menu-categories li {
    text-align: center;
    display: inline-block;
    width: 33.33%;
}
.menu-categories.menu-item-12 .visual-menu .menu-item {
    //text-align: center;
    //display: inline-block;
    //width: 25%;
}
.menu-categories li span.menu-image-title {
    display: block;
}
/* Check out */
woocommerce-cart .fl-button, .woocommerce-cart button, .woocommerce-cart input[type="button"], .woocommerce-cart input[type="submit"] {
    font-size: 16px;
    line-height: 30px;
    padding: 9px 20px;
    background: #808080;
    color: #fff !important;
}
.woocommerce ul#shipping_method li {
    padding: 0;
    text-indent: 4px;
    list-style: none;
    display: flex;
    line-height: 20px;
}
/* CATEGORIES MENU */
#categories-menu .fl-callout-center {
    transition: all .2s ease-in-out;
	z-index:1;
	position:relative;
}
#categories-menu .fl-callout-center:hover {
    transform: scale(1.1);
}
h3.fl-callout-title {
    font-size: small;
}
/* PRODUCT PAGE */
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
	z-index:1;
}
.woocommerce.single-product .entry-summary .price, .woocommerce.single-product .entry-summary .price ins, .woocommerce.single-product .entry-summary .price .amount {
    font-size: 24px;
}
.woocommerce.single-product div.product .product_title {
    margin-bottom: 20px;
}
.woocommerce.single-product .entry-summary .price {
    margin-bottom: 20px;
}
.woocommerce.single-product .woocommerce-product-details__short-description{
	margin: 20px 0;
}
.woocommerce.single-product .thumbnails img, img.attachment-shop_thumbnail.size-shop_thumbnail {
    min-width: 88px;
}
.rtl .woocommerce .product_sharing_box, .rtl.woocommerce .product_sharing_box {
    float: right;
}
.woocommerce-tabs.wc-tabs-wrapper {
	visibility: hidden;
}
ul.products li.product {
    background: none !important;
    border:0 !important;
}
ul.products h2 {
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;
}
.woocommerce div.product .product_title {
    font-size:30px;
}

/* Contact Page */
.wpcf7 input{
	border: 1px solid #000;
    border-radius: 0;
    background: 0;
}
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea {
    margin-top: 10px;
    height: 100px;
    margin-bottom: 4px;
	border: 1px solid #000;
    border-radius: 0;
    background: 0;
}
.wpcf7 .submit_btn{
	direction:ltr;
	text-align:left;
	padding-left:4px;
}	
.wpcf7 .col-md-4, .wpcf7 .col-md-12 {
    padding: 4px;
}
.wpcf7 input.wpcf7-form-control.wpcf7-submit {
    padding: 3px 17px;
    background: none;
    border: #000 1px solid;
}
a#scroll-to-top {
    display: none !important;
}
/* WOO */
.light-theme.woocommerce-products-carousel-all-in-one .owl-dots {
    margin-top: 30px !important;
    text-align: center;
}
.woocommerce img, .woocommerce-page img {
    height: inherit !important;
}
.woocommerce div.product .stock {
    color: #808080;
}
span.woocommerce-Price-amount.amount {
    color: #808080 !important;
	font-size: 16px;
}
/* Footer */
.rtl .fl-page-footer-widgets [class*=col-] {
    text-align: center;
}
/* MEDIA */
@media (max-width: 769px){
	.woocommerce ul.products li.product .price .amount {
       font-size: 14px;
    }
	.col-md-12.fl-page-header-logo-col {
		min-height: 90px;
	}
	.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
		top: -76px;
		right: -3px;
	}
	.fl-page-nav-toggle-icon .fl-page-nav-collapse.in {
		margin-top: 0px;
		overflow-y: scroll;
		height:400px;
	}
	.menu-item-woocommerce_cart:after {
        left: 7px;
	}
	.fl-page-nav ul li {
		display: block;
	}
	.fl-page-nav-toggle-icon .fl-page-nav-col, .fl-page-nav-toggle-icon .navbar {
		position: relative;
		top: 0px;
	}
	/* Menu */
	.menu-item a.menu-image-title-after.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
		padding-right: 0px;
		max-width: 100%;
		height: auto;
	}
	.fl-page-nav-collapse ul.sub-menu li {
		display: table-cell;
		border:0;
	}
	.fl-page-nav ul.sub-menu{
		display: table;
	}
	.fl-page-nav-toggle-icon .fl-page-nav-collapse.in {
		background: #fff;
	}
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
		width: 50%;
		padding: 0 5px;
	}
	#category-product span.price {
        width: 130px;
   	    padding: 0;
    }
	.woocommerce.woocommerce .product.product .onsale {
   	    top: 36%;
	}
	.single-product .product.type-product.has-post-thumbnail.sale.product-type-simple .onsale {
    	top: 13.5%;
	}
    #callnowbutton {
       bottom: 60px !important;
       right: inherit !important;
	}
	.quick_view.zoom.first{display:none;}
	.fl-heading-with-lines .fl-heading-seperator-lines {
		margin-top: 7px;
	}
	.fl-module-heading .fl-heading {
		display: flex;
	}
}
@media (max-width: 650px){
	.menu-categories.menu-active {
		display: none;
	}
	.fl-page-nav ul.sub-menu {
		display: table !important;
		opacity: 1 !important;
	}
	
}